» Ubuntu » Пакеты

Error

two or more packages specified (ogmrip-ac3 oneiric)